body {
  background-color: #fff !important
}
body .ms-site-container {
  background-color: #fff
}
.container {
    max-width: 1280px !important;
}
.ms-hero.ms-hero-login {
    background-image: url(/uploads/slider/og/2f3c76e91a.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    color: #fff;
}
.bd-toc-link {
    display: block;
    padding: .8rem 1.5rem;
    font-weight: 600;
    color: rgba(51, 51, 51, 0.8);
    line-height: 20px;
}
.bd-toc-link.active {
    font-weight: 700;
    border-left: 1px solid #f47d03;
    background-color: #F6F6F6;
    margin-left: -1px;
    color: #333;
}
.bd-toc-link:hover {
    color: rgba(0, 0, 0, 0.85);
    text-decoration: none
}
.bd-toc {
    -ms-flex-order: 2;
    order: 2;
    padding-top: 1rem;
    padding-bottom: 1.5rem;
    font-size: 1.2rem;
}
.btn.btn-success.btn-raised {
    color: #000 !important;
}
.bg-zone-header-bilateral-agreement{
	background-color: #00B6CC;
	color: #000;
	font-size: 16px;
}
.bg-zone-header-bilateral-agreement th:hover{
	background-color: #12C0D5;
	color: #000;
}
.bg-zone-header-green{
	background-color: #00B058;
	color: #000;
	font-size: 16px;
}
.bg-zone-header-green th:hover{
	background-color: #0FBC65;
	color: #000;
}
.bg-zone-header-orange{
	background-color: #FF8000;
	color: #000;
	font-size: 16px;
}
.bg-zone-header-orange th:hover{
	background-color: #F4902C;
	color: #000;
}
.bg-zone-header-red{
	background-color: #B60000;
	color: #FFF;
	font-size: 16px;
}
.bg-zone-header-red th:hover{
	background-color: #C41A1A;
	color: #FFF;
}
/*--- Country Categories ---*/
.bg-country-green {
    background-color: #00B058;
}
.bg-country-red {
    background-color: #B60000;
}
.bg-country-orange {
    background-color: #FF8000;
}
.bg-ountry-gray {
    background-color: #575757;
}
/*--- Passenger Type ---*/
.bg-diplomat {
    background-color: #550022;
}
.bg-special-permission {
    background-color: #7030A0;
}
.bg-vaccinated {
    background-color: #00B6CC;
}
@supports ((position: -webkit-sticky) or (position: sticky)) {
    .bd-toc {
        position: -webkit-sticky;
        position: sticky;
        top: 7rem;
        height: calc(100vh - 2rem);
        overflow-y: auto
    }
}
.bd-toc nav {
    padding-left: 0;
    border-left: 1px solid #E2E2E2;
}
.bd-toc nav a code {
    font: inherit
}
.bootstrap-select:before {
  content: '\f2f9';
  font-family: Material-Design-Iconic-Font;
  text-align: right;
  display: inline-block;
  /*top: 10px;*/
  right: 10px !important;
  position: absolute;
}
.bootstrap-select:after {
  content: none;
}
.color-danger {
    color: #bb0000 !important;
}
.color-warning {
    color: #dd7308 !important;
}
.color-warning a{
    color: #dd7308 !important;
}
.color-warning a:hover{
    color: #dd7308 !important;
	text-decoration: underline;
}
.header-search{
	float: left;
	margin-top: 10px;
}
.panel {
    border: 0;
    border-radius: 2px;
    box-shadow: 0 1px 3px 1px rgb(0 0 0 / 15%), 0 1px 2px 1px rgb(0 0 0 / 20%);
    margin-bottom: 20px;
    margin-bottom: 2rem;
}
.search-input{
    padding: 5px 10px;
    font-size: 13px;
	line-height: 17px;
    color: #999;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid #d2d2d2;
    border-radius: .25rem;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.search-btn{
	border: none;
	background-color: #fff;
}
/*.color-danger {
    color: #A30000 !important;
}*/
.search-btn span{
	display: none;
}
.search-btn .fa{
	color: #424242;
	font-size: 14px;
	padding-left: 3px;
}
#homecards .card-deck .card{
	box-shadow: none !important;
	margin: 10px;
	padding-bottom: 10px;
}
#homecards .card-deck .card .card-body h4{
	font-size: 2.1rem;
}
#homecards .ms-feature:focus, #homecards .ms-feature:hover{
	background-color: #FFF !important;
}
.btn-circle.btn-circle-raised.btn-instagram {
    background-color: #bf1c35;
}
.btn-circle.btn-circle-raised.btn-twitter {
    background-color: #007099;
}
.card.card-primary .card-footer, .card.card-primary .card-header {
    background-color: #f57c00;
    color: #000;
}
.list-group a.list-group-item.active {
    background-color: #f57c00;
    color: #000;
    border-color: #f57c00;
    z-index: 0;
}
.alert {
	padding: 10px !important;
}
.alert.alert-warning {
    background-color: #f57c00;
    color: rgba(255,255,255,.84);
	line-height: 18px;
	padding: 12px;
}
.lead {
    font-weight: 300;
    font-size: 22px;
    font-size: 2.2rem;
    line-height: 32px;
    line-height: 3.1rem;
}
.langtopmenu .btn.btn-sm {
  padding: 4px 20px;
  font-size: 14px;
  font-weight: 500
}
.langtopmenu .dropdown-menu li a {
  padding: 8px 20px;
  padding: .8rem 2rem;
  line-height: 20px;
  line-height: 2rem;
  display: block;
  font-size: 14px;
  text-decoration: none;
}
.ms-slidebar {
  background-color: #fff;
  width: 300px;
  overflow: hidden;
  position: fixed;
  top: 0;
  left: -300px;
  transition: all ease .35s;
  height: 100%;
  z-index: 9999 !important
}
.carousel.pointer-event {
  -ms-touch-action: none;
  touch-action: none !important
}
a {
  /*color: #dd7308;*/
  color: #AA5908;
}
a:active, a:focus, a:hover {
  color: #dd7308;
  text-decoration: underline;
}
a.notunderline:link {
  text-decoration: none !important;
}
.border-orange {
  border: solid 1px #dd7308;
}
.ms-icon.ms-icon-inverse {
  color: #dd7308;
  border: solid 1px #dd7308;
}
.ms-hero-img-airplane .fa-user-circle-o, .ms-hero-img-airplane .fa-edit {
  color: #dd7308;
}
.ms-header-white + .ms-navbar-dark .navbar-collapse .navbar-nav .nav-item.dropdown.show > a, .ms-header-white + .ms-navbar-dark .navbar-collapse .navbar-nav .nav-item.dropdown.show > a:focus, .ms-header-white + .ms-navbar-dark .navbar-collapse .navbar-nav .nav-item.dropdown.show > a:hover, .ms-navbar-white .navbar-collapse .navbar-nav .nav-item.dropdown.show > a, .ms-navbar-white .navbar-collapse .navbar-nav .nav-item.dropdown.show > a:focus, .ms-navbar-white .navbar-collapse .navbar-nav .nav-item.dropdown.show > a:hover {
  color: #000 !important;
}
.ms-header-white + .ms-navbar-dark .navbar-collapse .navbar-nav .nav-item.dropdown .dropdown-menu li .dropdown-item, .ms-navbar-white .navbar-collapse .navbar-nav .nav-item.dropdown .dropdown-menu li .dropdown-item {
  color: #000 !important;
}
.ms-header-white + .ms-navbar-dark .navbar-collapse .navbar-nav .nav-item.dropdown .dropdown-menu li .dropdown-item:focus, .ms-header-white + .ms-navbar-dark .navbar-collapse .navbar-nav .nav-item.dropdown .dropdown-menu li .dropdown-item:hover, .ms-navbar-white .navbar-collapse .navbar-nav .nav-item.dropdown .dropdown-menu li .dropdown-item:focus, .ms-navbar-white .navbar-collapse .navbar-nav .nav-item.dropdown .dropdown-menu li .dropdown-item:hover {
  color: #444;
  background-color: #fff;
}
.ms-header-white + .ms-navbar-dark .navbar-collapse .navbar-nav .nav-item > a:focus, .ms-header-white + .ms-navbar-dark .navbar-collapse .navbar-nav .nav-item > a:hover, .ms-navbar-white .navbar-collapse .navbar-nav .nav-item > a:focus, .ms-navbar-white .navbar-collapse .navbar-nav .nav-item > a:hover {
  color: #000;
}
.ms-header-white + .ms-navbar-dark .navbar-collapse .navbar-nav .nav-item.dropdown .dropdown-menu .ms-tab-menu .ms-tab-menu-left, .ms-navbar-white .navbar-collapse .navbar-nav .nav-item.dropdown .dropdown-menu .ms-tab-menu .ms-tab-menu-left {
  background-color: #f57c00;
  color: #000;
}
.ms-header-white + .ms-navbar-dark .navbar-collapse .navbar-nav .nav-item.dropdown .dropdown-menu .ms-tab-menu .ms-tab-menu-left .nav-item a.nav-link, .ms-navbar-white .navbar-collapse .navbar-nav .nav-item.dropdown .dropdown-menu .ms-tab-menu .ms-tab-menu-left .nav-item a.nav-link {
  color: #000;
}
.btn-group-sm .btn, .btn-group-sm .input-group-btn .btn, .btn.btn-sm, .input-group-btn .btn.btn-sm {
  padding: 6px 20px 5px 20px;
  font-size: 12px;
}
.ms-header-white + .ms-navbar-dark .navbar-collapse .navbar-nav .nav-item.active > a, .ms-navbar-white .navbar-collapse .navbar-nav .nav-item.active > a {
  color: #444;
}
.ms-navbar.navbar .container .navbar-collapse .navbar-nav .nav-item a {
  font-weight: 500;
  text-decoration: none;
}
.btn-circle.btn-circle-primary:before {
  background-color: #dd7308
}
.color-primary, h1.color-primary, h2.color-primary, h3.color-primary {
  color: #dd7308 !important;
  background-color: transparent;
}
.h1 {
  font-size: 36px;
  font-size: 3.6rem
}
.h2 {
  font-size: 30px;
  font-size: 3rem
}
.h3 {
  font-size: 24px;
  font-size: 2.4rem
}
.h4 {
  font-size: 18px;
  font-size: 1.8rem
}
.h5 {
  font-size: 14px;
  font-size: 1.4rem
}
.h6 {
  font-size: 12px;
  font-size: 1.2rem
}
.text-16 {
  font-size: 16px;
}
.text-black {
  color: #000 !important
}
.text-darkgray {
  color: #333 !important
}
.text-white {
  color: #fff !important
}
.nav.nav-tabs-transparent.indicator-primary li a.active {
  color: #dd7308 !important
}
.nav.nav-tabs.nav-tabs-full.nav-tabs-3 li {
  font-size: 17px
}
#terms_of_use .modal-dialog {
  max-width: 700px
}
#terms_of_use .modal-body {
  overflow-y: scroll;
  max-height: 400px
}
.bg-dark {
  background-color: #dadada !important;
  color: #333 !important;
}
.ms-lead-navbar.shrink, .ms-navbar.shrink {
  z-index: 999
}
.dropdown-menu.show {
  top: 40px !important
}
.dropdown-item.active, .dropdown-item:active {
  background-color: #ffdcbf
}
.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover {
  color: #c4c4c4
}
.ms-navbar.shrink .navbar-collapse .navbar-nav {
  display: none
}
.ms-header {
  z-index: 1190 !important
}
.ms-navbar-white .navbar-collapse .navbar-nav .nav-item.active > a:hover {
  color: #000;
}
.ms-slidebar-social {
  text-align: center;
  margin-top: 20px
}
.ms-slidebar-social .btn-circle {
  height: 40px;
  width: 40px;
  line-height: 40px;
  margin: 1px
}
.ms-slidebar .ms-slidebar-menu > li > a {
  display: block;
  padding: 12px 20px;
  font-size: 16px;
  font-weight: 400;
  color: #333;
  background-color: #fff;
  text-decoration: none;
}
.ms-slidebar .ms-slidebar-menu > li > ul li > a {
  display: block;
  padding: 12px 20px;
  font-size: 16px;
  font-weight: 400;
  color: #333;
  background-color: #fafafa;
  text-decoration: none;
}
.ms-slidebar .ms-slidebar-menu > li > a.collapsed {
  background-color: #fff;
  color: #333;
}
.ms-slidebar-menu .card-hero .card-body, .card .card-body {
  padding: 20px !important;
  padding: 2rem !important;
}
.card {
  margin-bottom: 0 !important
}
/*#my-account{
	margin-bottom: 20px !important
}*/
.menulang {
  background-color: #f57c00;
  padding: 5px 0;
  margin-top: 3px;
  border-radius: 2px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12)
}
.ms-header .header-right .lang-form {
  vertical-align: top;
  display: inline-block;
  position: relative;
  height: 50px;
  min-width: 60px;
  padding: 0;
  margin: 6px 10px;
  transition: width ease 1s;
  z-index: 0
}
.ms-slidebar .ms-slidebar-menu > li > a:after {
  content: '\f2fb'
}
.list-group-item {
  border: none !important
}
#info h4 {
  margin: 0
}
#info.wrap {
    padding: 20px 0 30px 0;
}
.card.card-warning-inverse {
  background-color: #f57c00;
  border-bottom: 0px solid #f57c00;
  color: #000;
}
.card-warning-inverse .ms-icon.ms-icon-white {
  background-color: #fff;
  color: #000;
}
.carousel-caption {
  position: absolute;
  right: 0;
	bottom: 0;
  /*bottom: 23px;*/
  left: 0;
  z-index: 10;
  padding-top: 0;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  background-color: rgba(0, 0, 0, .35)
}
.carousel-indicators {
  /*background-color: rgba(0, 0, 0, .35);*/
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
	height: 30px;
}
.panel-footer {
  background-color: #f5f5f5
}
.lang-form .bootstrap-select {
  margin-top: 8px !important
}
.lang-form .form-group {
  margin-top: 0
}
.lang-form .bootstrap-select:after {
  left: 45px;
  top: -5px
}
.lang-form .form-group .form-control {
  border: 0;
  background-image: linear-gradient(#f57c00, #f57c00), linear-gradient(#f57c00, #f57c00)
}
#need .card {
  box-shadow: none !important;
  border: 0
}
#quick-form-container {
  margin: 5rem 0
}
#welcome {
  background-color: #ececec;
}
.gray-triangle{
  background-image: url(../img/gray-triangle.svg);
  background-size: cover;
  background-position: center center;
	height: 120px;
	background-color: #ececec;
}
/*#welcome p {
  font-size: 1.7rem;
  text-align: center
}*/
.bootstrap-datetimepicker-widget .picker-switch td i {
  font-size: 2.2rem !important;
  line-height: 1.5 !important;
  height: 1.5em !important;
}
.bootstrap-datetimepicker-widget .timepicker-hour, .bootstrap-datetimepicker-widget .timepicker-minute, .bootstrap-datetimepicker-widget .timepicker-second {
  font-size: 1.5rem !important;
}
.bootstrap-datetimepicker-widget.usetwentyfour td {
    font-size: 1.5rem !important;
}
.ms-hero-page-override {
  margin: -80px 0 0;
  padding: 130px 0 130px 0
}

.table tr td, .table tr th {
  padding: 6px !important;
  border-color: #e0e0e0 !important
}
.bootstrap-datetimepicker-widget table td i {
  height: 40px !important;
  line-height: 40px !important;
}
.cc-color-override-755630789 .cc-btn {
  color: #fff;
  background-color: #f57c00 !important;
  border-color: transparent
}
.cc-color-override-755630789.cc-window {
  color: #666 !important;
  background-color: #f5f5f5 !important;
}
.cc-color-override-755630789 .cc-link, .cc-color-override-755630789 .cc-link:active, .cc-color-override-755630789 .cc-link:visited {
  color: #ededed !important;
  color: rgb(221, 115, 8) !important;
}
.cc-color-override-755630789 .cc-btn:focus, .cc-color-override-755630789 .cc-btn:hover {
  color: #333 !important;
}
.ms-collapse .card .card-header .card-title a {
  padding: 1.3rem 3rem 1.3rem 1.5rem;
  line-height: 2rem;
  text-decoration: none;
}
.ms-collapse .card .card-header .card-title a:after {
  right: 1.6rem !important;
  top: 1.4rem !important;
}
/*#accordion_1 .ms-collapse .card-gray .card-header {
	padding: 0;
	background-color: #f5f5f5
}
#accordion_1 .card .card-header .card-title a {
	padding: 1.6rem 3.5rem 1.6rem 1.5rem;
	line-height: 1.6rem
}
#accordion_1 .card {
	box-shadow: none;
	border-radius: 2px;
	background-color: #fff;
	margin-bottom: 20px;
	margin-bottom: 2rem;
	border: 0
}*/
.ms-hero-page-override {
  margin: -40px 0 0;
  padding: 250px 0 250px 0
}
#insidehero .ms-hero-page-override {
  margin: -80px 0 0 !important;
  padding: 150px 0 150px 0
}
.lead.lead-lg {
  font-size: 2.5rem !important;
  font-weight: 700 !important
}
.ms-hero-img-airplane {
  background-image: url(../img/bg-bottom-gray.png);
	background-repeat: repeat-x;
	background-color: #fff;
	background-size: contain;
	background-position: top center;
	/*background-image: none;*/
}

.ms-hero-img-airplane .registerbox {
  padding: 60px 0;
}
.ms-hero-img-airplane:before {
  content: "";
  background: #333;
  position: absolute;
  /*bottom: 60px;
  top: 60px;*/
	bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  transform: skewY(-3deg);
	border-bottom: 6px solid #f57c00;
}
.bg-darkgray {
  background: #333;
}
.ms-hero-img-airplane:after {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
  z-index: 0
}
.ms-hero-bg-primary:after {
  background-color: rgba(59, 76, 85, .25)
}
/*.welcome-intro .container {
    position: relative;
    z-index: 1;
}
.welcome-intro:before {
  content: "";
  background: #f5f5f5;
  position: absolute;
  bottom: 60px;
  top: 60px;
  left: 0;
  right: 0;
  -webkit-transform: rotate(-3.8deg);
  transform: skewY(-3deg);
}
.welcome-intro:after {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
  z-index: 0
}*/
.bg-primary {
  background-color: #f57c00;
}
.card.card-orange {
  border-bottom: solid 3px #f57c00;
  border-radius: 3px;
}
/*.img-avatar-circle {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    border: solid 5px #fff;
    box-shadow: 0 3px 4px 0 rgba(0,0,0,.14), 0 3px 3px -2px rgba(0,0,0,.2), 0 1px 8px 0 rgba(0,0,0,.12);
    margin: 0 auto;
    display: block;
    transform: translateY(40px) rotate(0);
    transition: all ease .5s;
    position: relative;
    z-index: 1;
}
.ms-icon.ms-icon-lg {
    width: 90px;
    height: 90px;
    line-height: 50px;
    font-size: 22px;
    background-color: #FFF;
}*/
/*.checkbox .checkbox-material .check:before, label.checkbox-inline .checkbox-material .check:before {
    content: "\f00c";
}*/
.ms-icon.color-primary {
  color: #fff !important;
  background-color: #f57c00
}
.ms-lead-navbar, .ms-navbar {
  margin-bottom: 0
}
/*.btn.btn-danger.btn-raised {
  color: #000 !important;
}*/
.btn-group-raised .btn.btn-danger, .btn-group-raised .input-group-btn .btn.btn-danger, .btn.btn-fab.btn-danger, .btn.btn-raised.btn-danger, .input-group-btn .btn.btn-fab.btn-danger, .input-group-btn .btn.btn-raised.btn-danger {
	background-color: #bb0000;
	color: rgba(255,255,255,.84)
}
.btn-group-raised .btn:not(.btn-link).active.btn-danger, .btn-group-raised .btn:not(.btn-link):active.btn-danger, .btn-group-raised .btn:not(.btn-link):focus.btn-danger, .btn-group-raised .btn:not(.btn-link):hover.btn-danger, .btn-group-raised .input-group-btn .btn:not(.btn-link).active.btn-danger, .btn-group-raised .input-group-btn .btn:not(.btn-link):active.btn-danger, .btn-group-raised .input-group-btn .btn:not(.btn-link):focus.btn-danger, .btn-group-raised .input-group-btn .btn:not(.btn-link):hover.btn-danger, .btn.btn-raised:not(.btn-link).active.btn-danger, .btn.btn-raised:not(.btn-link):active.btn-danger, .btn.btn-raised:not(.btn-link):focus.btn-danger, .btn.btn-raised:not(.btn-link):hover.btn-danger, .input-group-btn .btn.btn-raised:not(.btn-link).active.btn-danger, .input-group-btn .btn.btn-raised:not(.btn-link):active.btn-danger, .input-group-btn .btn.btn-raised:not(.btn-link):focus.btn-danger, .input-group-btn .btn.btn-raised:not(.btn-link):hover.btn-danger {
    background-color: #c5250b;
}
.footerline1 {
  background-color: #414141;
  color: #fff;
  text-align: center;
  padding: 25px 0;
}
.footerline2 {
  background-color: #333;
  color: #fff;
  text-align: center;
  padding: 15px 0;
}
#footer-social .share-menu li{
	display: inline;
	list-style: none;
}

#footer-social .share-menu-list{
	padding-left: 0;
	float: left;
}
.btn-circle.btn-facebook, .btn-circle.btn-instagram, .btn-circle.btn-twitter, .btn-circle.btn-pinterest, .btn-circle.btn-vk, .btn-circle.btn-linkedin{color: #fff;}
.wrap {
  padding: 60px 0;
  padding: 4rem 0
}
.footermenu {
  text-align: left;
	padding-left: 20px;
}
.footermenu a {
  color: #fff
}
.footermenu a:hover {
  color: #f57c00
}
.footermenu ul > li a {
  display: inline-block;
  padding-right: 10px;
  text-decoration: none;
}
.footermenu ul > li a:after {
  content: "\007C";
  color: #bdbdbd;
  padding-left: 14px;
}
.footermenu ul > li:last-child a:after {
  content: none;
}
.footermenu ul > li:first-child span {
  display: none;
}
.footermenu .list-inline-item:not(:last-child) {
  margin-right: 0;
}
.u-list-inline {
  list-style: none;
  padding: 0 !important;
  margin: 0 !important;
}
.navbar-header img {
  height: 50px;
}
.wrap.wrap-gray {
  background-color: #f5f5f5
}
.tooltip-inner {
  line-height: 22px;
  max-width: 300px;
  padding: .25rem .5rem;
  color: #fff;
  text-align: center;
  background-color: #333;
  border-radius: .25rem
}
#quickcheck .form-group {
  margin: 0
}
#quickcheck .form-group label.control-label {
  margin: 0
}
#quickcheck #datePicker.form-control {
  height: 32px;
  padding: 7px 0;
  font-size: 16px;
  line-height: 1.42857
}
.btn-link {
  font-weight: 600;
  color: #555;
}
.btn-link:hover {
  font-weight: 600;
  color: #f57c00;
}
.ms-slidebar .ms-slidebar-header .ms-slidebar-login a {
  padding: 6px 10px;
  text-transform: uppercase;
  color: #333;
  background-color: #fff;
  text-decoration: none;
}
.ms-navbar .navbar-collapse .navbar-nav .nav-item > a {
  padding: 0 1.3rem;
  font-size: 1.6rem;
}
.ms-navbar .navbar-collapse .navbar-nav .nav-item > a > i {
  margin-left: 5px;
  transition: transform ease .5s;
  will-change: transform;
}
.feedback .radio label, .feedback label.radio-inline {
  cursor: pointer;
  padding-left: 35px;
  padding-right: 25px;
  position: relative;
  color: rgba(0, 0, 0, .26)
}
.radio label, label.radio-inline {
  padding-left: 35px
}
.checkbox label, .radio label, label {
  font-size: 1.5rem
}
.feedback label.control-label {
  font-size: 16px;
  font-weight: 700
}
.form-group label.text-danger {
    font-size: 1.5rem !important;
    color: #dc3545 !important;
}
.bootstrap-select:after {
  top: 0
}
.bootstrap-select .btn.dropdown-toggle {
  margin: 0 1px
}
.bootstrap-select .dropdown-toggle .filter-option {
  margin-top: 4px
}
.form-group label {
  color: #333 !important
}
.checkbox label, .radio label, label {
  color: #333 !important
}
.panel-body {
  background-color: #fff
}
.btn:disabled, .btn:disabled.btn-raised {
  background-color: #f8a34c;
  color: rgba(255, 255, 255, .84)
}
.border-primary {
  color: #000 !important;
  border: 1px solid #f57c00 !important;
}
.btn-vaccinated {
  background-color: #00B6CC !important;
  color: #000 !important;
}
.btn-white {
  background-color: #FFF;
  color: #000 !important;
}
.btn.btn-primary.btn-raised {
  color: #000 !important;
}
.btn.btn-primary.btn-raised .fa-sign-in {
  color: #000 !important;

}
@media only screen and (max-width:991px) {
  .zmdi-search:before {
    content: '\f1c3';
    color: #fff
  }
  .ms-hero-page-override {
    margin: -40px 0 0;
    padding: 150px 0 150px 0;
  }
  #insidehero .ms-hero-page-override {
    margin: -80px 0 0 !important;
    padding: 100px 0 100px 0
  }
  .ms-lead-navbar, .ms-navbar {
    height: 70px;
    z-index: 1;
    background-color: #fff;
  }
  .carousel-indicators {
    background-color: rgba(0, 0, 0, 0) !important
  }
  .feedback .radio label {
    width: 100%
  }
  h1 {
    font-size: 2.8rem
  }
  .right-line {
    margin: 10px 0 20px 0
  }
  .right-line:after {
    border: none;
    background-color: #fff;
  }
}
@media only screen and (max-width:576px) {
  .right-line:after {
    border: none;
    background-color: transparent;
  }
}
.custom-control-label::before, .custom-control-label::after {
  width: 1.5rem;
  height: 1.5rem;
}
.custom-control-label {
  padding-left: 1rem !important;
}
.custom-control-input:not(:disabled):active ~ .custom-control-label::before {
  color: #fff;
  background-color: #fcddbd;
  border-color: #fcddbd;
}
.custom-checkbox .custom-control-input:disabled:checked ~ .custom-control-label::before {
  background-color: rgb(244, 125, 3);
}
.custom-control-input:checked ~ .custom-control-label::before {
  color: #fff;
  border-color: #f47d03;
  background-color: #f47d03;
}
.custom-control-input:focus:not(:checked) ~ .custom-control-label::before {
  border-color: #f47d03;
}
.custom-control-input:focus ~ .custom-control-label::before {
  box-shadow: 0 0 0 0.2rem rgba(244, 125, 3, .25);
}
.small{
	line-height: 18px;
}